package com.rjconsultores.ventaboletos.web.utilerias.menu.item.negcorporativos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuFaturarVoucher extends DefaultItemMenuSistema {

	public ItemMenuFaturarVoucher() {
		super("indexController.mniFaturarVoucher.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.FATURARVOUCHER";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/negcorporativos/busquedaFaturarVoucher.zul",
				Labels.getLabel("faturarVoucherController.window.title"), getArgs() ,desktop);
	}
	
}
